libnvme(2)

NAME
enum nvme_fdp_config_fdpa - FDP Attributes

SYNOPSIS
enum nvme_fdp_config_fdpa {
NVME_FDP_CONFIG_FDPA_RGIF_SHIFT ,
NVME_FDP_CONFIG_FDPA_RGIF_MASK ,
NVME_FDP_CONFIG_FDPA_FDPVWC_SHIFT ,
NVME_FDP_CONFIG_FDPA_FDPVWC_MASK ,
NVME_FDP_CONFIG_FDPA_VALID_SHIFT ,
NVME_FDP_CONFIG_FDPA_VALID_MASK

};

Constants

NVME_FDP_CONFIG_FDPA_RGIF_SHIFT
    Reclaim Group Identifier Format Shift

NVME_FDP_CONFIG_FDPA_RGIF_MASK
    Reclaim Group Identifier Format Mask

NVME_FDP_CONFIG_FDPA_FDPVWC_SHIFT
    FDP Volatile Write Cache Shift

NVME_FDP_CONFIG_FDPA_FDPVWC_MASK
    FDP Volatile Write Cache Mask

NVME_FDP_CONFIG_FDPA_VALID_SHIFT
    FDP Configuration Valid Shift

NVME_FDP_CONFIG_FDPA_VALID_MASK
    FDP Configuration Valid Mask